- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# ubixDiskLabel::ubixPartitions Struct Reference

`#include <ubixfs.h>`

## Data Fields
uInt32 | pBatSize
uInt8 | pFrag
uInt32 | pFsSize
uInt8 | pFsType
uInt32 | pOffset
uInt32 | pSize

## Detailed Description

Definition at line 76 of file ubixfs.h.

## Field Documentation

uInt32 ubixDiskLabel::ubixPartitions::pBatSize

Definition at line 80 of file ubixfs.h.

Referenced by ubixfs_initialize(), and writeFileByte().

uInt8 ubixDiskLabel::ubixPartitions::pFrag

Definition at line 82 of file ubixfs.h.

uInt32 ubixDiskLabel::ubixPartitions::pFsSize

Definition at line 79 of file ubixfs.h.

uInt8 ubixDiskLabel::ubixPartitions::pFsType

Definition at line 81 of file ubixfs.h.

uInt32 ubixDiskLabel::ubixPartitions::pOffset

Definition at line 78 of file ubixfs.h.

uInt32 ubixDiskLabel::ubixPartitions::pSize

Definition at line 77 of file ubixfs.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixfs/ubixfs.h